<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
        <physics radius="0.49" width="0.4" mass="0.2" tireType="street" frictionScale="2" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="10" />
    </default>
</wheel>

